LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
DatabaseDocument.idl File Reference
`import "com/sun/star/beans/XPropertySet.idl";`
`import "com/sun/star/util/XProtectable.idl";`

Go to the source code of this file.

## Classes
service | DatabaseDocument
| specifies a link to a document associated with a database document More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbcx
| High-level database component interfaces.
module | com::sun::star::sdb
| Basic interfaces for database access.